﻿
    
/* <RadMenu / DarkinjungNewSite> */

.RadMenu_DarkinjungNewSite
{
z-index:3 !important;
}
.RadMenu_DarkinjungNewSite,
.RadMenu_DarkinjungNewSite a.rmLink
{
    font-family:  Helvetica, Arial, sans-serif; font-size: 14px;  font-weight:bold;
	text-decoration: none ! important;
    cursor: pointer !important;
    /*color: #fff;*/
}
.RadMenu_DarkinjungNewSite a.rmLink:hover,
.RadMenu_DarkinjungNewSite a.rmFocused,
.RadMenu_DarkinjungNewSite a.rmSelected
{
	background-color: #000;
    
}
.RadMenu_DarkinjungNewSite a.rmExpanded,
.RadMenu_DarkinjungNewSite a.rmExpanded:hover
{
	background-color: #000;
  
}

/* <Root items> */
.RadMenu_DarkinjungNewSite .rmRootGroup
{
    background-color: #000; 
}
.RadMenu_DarkinjungNewSite .rmRootGroup .rmRootLink .rmText
{
	display: inline;
	padding-left: 0px !important;
    padding-right: 0px !important;
}

.RadMenu_DarkinjungNewSite .rmRootGroup a.rmRootLink
{
	padding-left: 6px !important;
    padding-right: 0px !important;
}

.RadMenu_DarkinjungNewSite .rmRootGroup .rmLast .rmRootLink .rmText
{
	display: inline;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
.RadMenu_DarkinjungNewSite .rmRootGroup .rmLast a.rmRootLink
{
	padding-left: 0px !important;
    padding-right: 5px !important;
}

.RadMenu_DarkinjungNewSite .rmRootGroup .rmLink .rmText
{
     font-family:  Helvetica, Arial, sans-serif; font-size: 14px; color: #fff; font-weight:bold;
}
.RadMenu_DarkinjungNewSite .rmRootGroup .rmLink:hover .rmText,
.RadMenu_DarkinjungNewSite .rmRootGroup  .rmFocused .rmText,
.RadMenu_DarkinjungNewSite .rmRootGroup  .rmExpanded .rmText
{
	color:#1d9651;
}
/* </Root items> */

/* <Submenu items> */
.RadMenu_DarkinjungNewSite .rmGroup
{
    background-color: #000;
    width:150px;

   min-width:150px;
   width:auto;
}
.RadMenu_DarkinjungNewSite .rmGroup .rmItem
{
margin:0 !important;  
padding:0 !important;
width:100%;height:auto;
border-bottom: 1px solid #4dc446;
}
.RadMenu_DarkinjungNewSite .rmGroup .rmLink 
{
    padding: 0 5px ! important;  
    
}
.RadMenu_DarkinjungNewSite .rmGroup .rmLink .rmText
{
    font-weight: normal;
    font-family:  Helvetica, Arial, sans-serif; 
    font-size: 12px; 
    color: #fff; 
    padding: 0 ! important;padding: 2px 0 ! important;

}

.RadMenu_DarkinjungNewSite .rmGroup .rmLink:hover,
.RadMenu_DarkinjungNewSite  .rmGroup .rmFocused,
.RadMenu_DarkinjungNewSite  .rmGroup .rmExpanded,
.RadMenu_DarkinjungNewSite .rmGroup .rmExpanded:hover,
.RadMenu_DarkinjungNewSite .rmGroup .rmSelected
{
	 background-color:#eee !important;
}
.RadMenu_DarkinjungNewSite .rmGroup .rmLink:hover .rmText,
.RadMenu_DarkinjungNewSite .rmGroup .rmFocused .rmText,
.RadMenu_DarkinjungNewSite .rmGroup .rmExpanded .rmText
{	
color:#1d9651;
}

/* </Submenu items> */

/* </RadMenu / DarkinjungNewSite> */

